Subject: Re: Occasional crashes with sky2

From: Stephen Hemminger <[email-masked]>
Date: Mon, 12 Oct 2009 09:11:16 -0700

On Sun, 11 Oct 2009 15:55:46 +0100
Bernd Schmidt <[email-masked]> wrote:

> For a few months now, I've been seeing occasional kernel panics that
> would happen every few weeks.  I'm not exactly sure when they started,
> but I definitely see them in 2.6.29 and 2.6.30, and never saw them in
> 2.6.25 and earlier.  They happen with 32 bit and 64 bit kernels.
> 
> Today I managed to capture an oops with netconsole; it's attached.  This
> seems to point towards the sky2 driver.
> 

Since you are using tained(nvidia) driver, I really hate to go do indepth
fixing it. And like Mike said 2.6.26 is over a year old by now.

--